#recUrso{
    display: flex;
    flex-wrap: wrap;
    width: 90%;
    padding: 2%;
    margin: 0 auto;
}
#recUrso article{
    width: 50%;
    padding: 2%;
    text-align: center;    
    font-size: 1.2em;
}
@media screen and (max-width: 770px){
    #recUrso article{
        width: 100%;
    }
}
#recUrso article p{
    margin: 5px 0;
}
#recUrso article a{    
    padding: 5px;
    background: crimson;
    color: #FFF;
}
#recUrso article img{
    display: block;    
    margin: 0 auto;
}
.img90{ width: 90%; }
.img60{ width: 60%; }